Subject: acka-games Digest V4 #99
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sun, 22 Aug 1999 00:00:08 -0400 (EDT)

acka-games Digest	Saturday, August 21 1999	Volume: 04  Issue: 099

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers)
Date: Sat, 21 Aug 1999 03:40:45 -0400 (EDT)

On Wed, 18 Aug 1999, Joseph DeVincentis wrote:
> 1. A state of despair or hopelessness.

I will guess and vote for this definition.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Round 10 starts! Mediocrity.
Date: Sat, 21 Aug 1999 04:17:16 -0400 (EDT)

BLMP         4
Quoth        8   <- winner
A German Dog 9   <- eliminated
EA!P!        9   <- eliminated
Studge       10

Studge             0
EA!P!              1
BLMP               2
Quoth              3
A German Dog       3

This round if:

the winner is  |  then the over all winner is
---------------+-----------------------------
Studge         | BLMP
EA!P!          | Studge
BLMP           | Studge
Quoth          | A German Dog
A German Dog   | Quoth

K 2
I think...

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: FFFM -> rufus
Date: Sat, 21 Aug 1999 04:17:22 -0400 (EDT)

Alfvaen and A German Dog both submitted the same move - which of itself
is nothing special; except that it had been done before... could it be
that they have cracked the code?

K 2

Target Zoo: DDF

Turn 5:
--------------------------------------------------------------------------
Player      : StartZoo   : Action       : Result  : EndZoo    : Score
--------------------------------------------------------------------------
/dev/joe    : CCFFFM     : FCCFM -> B   : FCFM    : CFFFM     : 0
rufus       : CCCDF      : DEFAULT PASS : SMACK   : OUCH      : -Pi
Laa Laa     : CCDFF      : DCC -> B     : DC      : DCFF      : 2
Alfvaen     : CCDDFM     : CCM -> A     : DDCCM   : CCDDDDFM  : 0
Ai! Pedrito!: CCCFFFFFMM : RESTART      : CDFFM   : CDFFM     : 0
JT          : CCCDFMM    : CCM -> A     : DDCCM   : CCCDDDFMM : 0

History of Machine A:
------------------------------
Action        : Result       
------------------------------
CDD -> A      : FFCMM
FFM -> A      : CMCCCM
CM -> A       : CM
CCM -> A      : DDCCM
CDDMF -> A    : FFCMMFF
CMM -> A      : CMM
FMCD -> A     : FCCMFF  
MCM -> A      : CCMCM

History of Machine B:
------------------------------
Action        : Result       
------------------------------
CMM -> B      : CM
CDFM -> B     : CDFM
CMMFF -> B    : CMFF
CCCC -> B     : C
CM -> B       : CM
FF -> B       : FF
MM -> B       : M     
FCCFM -> B    : FCFM    
DCC -> B      : DC

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Viruses: Round 8
Date: Sat, 21 Aug 1999 04:17:25 -0400 (EDT)

Agenda:
---------------
1. Ruthlessly crush EA!P!
2. Win

Moves:
---------------
A   Alfvaen                 Place U21
E   EA!P!                   Place Q10
L   Quoth                   Infect H11
S   Studge                  Place J26
B   BLMP                    Place V14
D   /dev/joe                Place F22
J   A German Dog            Place R17
S   Slakko                  NO MOVE
*   two-star                NO MOVE

Round 8:
---------------

    D E F G H I J K L M N O P Q R S T U V W X    

28  . . . . . . . . . . . . . . . . . . . . .  28
27  . . . . . . . . . . . . . . . . . . . . .  27
26  . . . . . . S @ . . . . . . . . . . . . .  26
25  . . . . . . . . . . . . . . . . . . . . .  25
24  . . . . S @ . . F . . . . . . . . . . . .  24
23  . . @ . . . . . F . . E E . . E E . . . .  23
22  . . D . . . . . . . . @ @ . . . . . . . .  22
21  . . @ . . @ . . . * * . . E E . . A . . .  21
20  . . . . S . . . . * * @ . . . E . @ . . .  20
19  . . . . . . . . * . * @ E E . E E . . . .  19
18  . . . . . . @ @ . * . . . . . @ E @ . . .  18
17  . . . . . S . D @ . . @ @ @ . @ . . B . .  17
16  . . . L @ . . . . . . L L . . . . . B . .  16
15  . . L . . . . . . . @ . J . . . B . . . .  15
14  . . L . . . . . . A . @ J . @ . @ B . . .  14
13  . . . @ . . . @ . A . @ . . . . . . . . .  13
12  . . . L . E E A . . . @ J . . J . . . . .  12
11  . . . . L @ . . . . . . . . . . . . . . .  11
10  . . . . . . . . . A . @ J E . . . . . . .  10
09  . . . . . . . . . A . @ J @ . . . . . . .  09
08  . . . . . . . . . A . . . . . . . . . . .  08
07  . . . . . . . . . . . . . . . . . . . . .  07
06  . . . . . . . . . . . . . . . . . . . . .  06

    D E F G H I J K L M N O P Q R S T U V W X    

EA!P! gains a game point

Game State:
---------------
                           Cells   Virus 
Abbr Player               Infected Points
-----------------------------------------
 E   EA!P!                   15      5   
 *   two-star                7       1   
 A   Alfvaen                 7       0   
 L   Quoth                   7       0   
 J   A German Dog            6       0   
 B   BLMP                    4       0   
 S   Studge                  4       0   
 D   /dev/joe                2       0   
 F   Slakko (aka Fo)         2       0   
-----------------------------------------

------------------------------

From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Round 10 starts! Mediocrity.
Date: Sat, 21 Aug 1999 06:38:44 -0400 (EDT)

On Sat, 21 Aug 1999, K 2 wrote:

> Studge             0
> EA!P!              1
> BLMP               2
> Quoth              3
> A German Dog       3
> 
> This round if:
> 
> the winner is  |  then the over all winner is
> ---------------+-----------------------------
> Studge         | BLMP
Correct - 1,1,2,3,3
> EA!P!          | Studge
Correct - 0,2,2,3,3
> BLMP           | Studge
Correct - 0,1,3,3,3
> Quoth          | A German Dog
Incorrect - 0,1,2,3,4, winner is BLMP
> A German Dog   | Quoth
Incorrect - 0,1,2,3,4, winner is BLMP

-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
My stream of consciousness has dried up.  Time to try irrigation.

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers)
Date: Sat, 21 Aug 1999 07:02:29 -0400 (EDT)

Joseph DeVincentis wrote:
> 
> Time to vote on the definitions for chiasmus.
> Nobody submitted a definition similar to the actual definition or
> similar to any other submitted definition, though one player failed
> to submit a definition.
> 
> 1. A state of despair or hopelessness.
> 2. inversion in the second of two parallel phrases
> 3. ""

bother :/

> 4. A plant of the lily family, particularly one with an edible bulb.
> 5. according to Galen's theory, the energy within organisms that makes them
>    alive and is lost with death.
> 6. A place where sensory nerves carrying information from different sides of
>    the body cross over each other on their way to opposite sides of the brain.
> 7. The philosophical concept of nothingness.

I vote for 2, 2 is what I vote for.

K 2

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers)
Date: Sat, 21 Aug 1999 14:55:03 -0400 (EDT)

On Wed, 18 Aug 1999, Joseph DeVincentis wrote:

> Time to vote on the definitions for chiasmus.
> Nobody submitted a definition similar to the actual definition or
> similar to any other submitted definition, though one player failed
> to submit a definition.
> 
> 1. A state of despair or hopelessness.
> 2. inversion in the second of two parallel phrases 
> 3. ""
> 4. A plant of the lily family, particularly one with an edible bulb.
> 5. according to Galen's theory, the energy within organisms that makes them
>    alive and is lost with death. 

I vote for 5.

Vynd

[email-masked]

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: FFFM -> rufus
Date: Sat, 21 Aug 1999 19:04:54 -0400 (EDT)

On Sat, 21 Aug 1999, K 2 wrote:
> rufus       : CCCDF      : DEFAULT PASS : SMACK   : OUCH      : -Pi

I object that these are not valid results!

rufus

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: FFFM -> rufus
Date: Sat, 21 Aug 1999 19:54:26 -0400 (EDT)

David Scheidt wrote:
> 
> On Sat, 21 Aug 1999, K 2 wrote:
> > rufus       : CCCDF      : DEFAULT PASS : SMACK   : OUCH      : -Pi

    rufus       : CCCDF      : DEFAULT PASS : CCCDF   : CCCDF     : 0

but I still haven't seen a move from you....

K 2

> 
> I object that these are not valid results!
> 
> rufus

------------------------------

End of acka-games Digest V4 #99
*******************************